{
   "backgroundTextStyle": "light",
  "backgroundColor": "#ffffff",
  "navigationBarShareAppMessage": false,
  "navigationBarShareTimeline": false,
  "usingComponents": {
      "liveroom": "/components/liveroom/liveroom"
  }
}